You are trying to open a prototype made with a higher version of Justinmind - but SDK is up to date

Robert Stumpe shared this problem 2 years ago
Solved

Hello,


im not sure, but it seems that the sdk which is available is not up to date, with the last update i get:


com.justinmind.evc.model.projects.VersionException: You are trying to open a prototype made with a higher version of Justinmind Prototyper


I already updated my SDK with the latest version on the webpage, but I still get the error message.

Comments (5)

photo
1

Hi Robert,


Thank you for taking the time to report this. Our development team has been notified about it and they will upload the new SDK version assap.


Sorry for any inconvenience.


Best,


Sonia Durán

photo
1

Hi Robert,


I'm happy to inform you that the SDK has been updated and uploaded.


http://www.justinmind.com/api-sdk


Best,


Sonia Durán

photo
1

Hello Sonia,


thank you a lot for the fast reply and the fast fix.


Best


Robert

photo
1

Hello, the current available sdk is not up to date again, the current Version is 7.3.0, the sdk is still 7.2.2.

photo
1

Hi Robert,


The SDK has been updated and uploaded. Thank you for reporting this.


http://www.justinmind.com/api-sdk


Best,


Sonia Durán